Subject: New Reply Received - Issue with order # 9594779078
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 08:51:14 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Issue with order # 9594779078  Ticket comment <div dir="auto">Thank you for your response and helping me sort this out super quick. May I know if the incomplete item is required to return so that I inform my house help since I won't be home on weekdays due to work.<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 13, 2022, 12:14 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Saika,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We are truly sorry to hear that you received an incomplete item however We would like to inform you that we have processed the refund of the amount (AED 18.00) on (11/13/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that doesn't happen with you in your future purchases.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253910